<?xml version="1.0" standalone="yes"?>
<skill id="47060">
  <title><![CDATA[7.13 Két vagy több cella összeolvasztása, egyesítése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza ki azokat a cellákat, amelyeket szeretne
összeolvasztani, egyesíteni.]]></text>
      <img_name>Images/47060_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson a <b>Táblázat</b> | <b>Cellák egyesítése </b>menüpontra.</p>]]></text>
      <img_name>Images/47060_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A kiválasztott cellák összeolvadtak, egyesültek.]]></text>
      <img_name>Images/47060_2.jpg</img_name>
    </step>
  </steps>
</skill>